flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From gkk gb <modjkl...@comcast.net>
Subject Firefox no longer running Flash debug version
Date Wed, 06 Sep 2017 00:08:54 GMT
Firefox updated recently and now I can't run Flash debugger. Everything was working fine before
that. No other changes were made.


Firefox: 55.0.3 

Flash debug version: I tried 15.0.0.152, and just downloaded and tried 26.0 r0

Mac: 10.9.5


I'm getting message in Firefox browser: "To view this page ensure that Adobe Flash Player
version 11.1.0 or greater is installed."


11.1.0 is the minimum version I have my Flex app set for in Flash Builder. 


I tried uninstalling Flash, rebooting the computer, installing Flash, rebooting computer.
I also verified in Firefox that Tools > Add-ons > Shockwave Flash > Preferences is
set to "Always Activate" and the "Block dangerous and intrusive Flash content" is not checked.
I also disable the auto-update for Flash in Firefox, so it won't install a non-debug version
without my knowing. 


Anyone run into this before? Do I need to install Firefox ESR (Extended Support Release)?


https://support.mozilla.org/en-US/kb/npapi-plugins?as=u&utm_source=inproduct https://support.mozilla.org/en-US/kb/npapi-plugins?as=u&utm_source=inproduct
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message